### Method

# AppStream Screenshot set_context

since: 0.11.2

#### Declaration [src]

    void
    as_screenshot_set_context (
      AsScreenshot* screenshot,
      AsContext* context
    )

#### Description [src]

Sets the document context this screenshot is associated with.

Available since: 0.11.2

#### Parameters

`context`

  Type: `AsContext`

  The `AsContext`.

  The data is owned by the caller of the method.